* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html , body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 1.5;
    color: #000000;
    margin: 20px;
    padding: 0;
}

p {
    margin-top: 10px;
    margin-bottom: 10px;
}

table , tr , td {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 1.5;
    color: #000000;
    border-collapse: collapse;
    padding:2px;
}

th {
    font-weight:bold;
}

/* Überschriften */
h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 1.5;
    font-weight: normal;
}

h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    font-weight: bold;
}

h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 1.5;
    font-weight: bold;
}

img {
    border: 0;
}

.image {
    text-decoration: none;
}

/* Textauszeichnungen */
em {
    font-style: italic;
}

strong {
    font-weight: bold;
}

.small {
    font-size: 10px;
}

.center {
    text-align:center;
}

/* Blockeinrückung, bzw. auszeichnung */
.indent {
    margin-left: 20px;
}

.outline {
    border: 1px dotted #CCCCCC;
    padding: 2px;
}

.lightBg {
    background-color: #F5F5F5;
    padding: 2px;
}

ul {
    padding-left:16px;
}

/* Tabelle mit Headerzeile und Rahmen */
.shadedTable, .sortableTable {
    border: 1px solid #000;
    border-collapse: collapse;
}

.shadedTable th, .sortableTable th {
    background-color: #ccc;
    border: 1px solid #000;
    color: #000;
    font-weight: bold;
    padding: 2px;
    text-align: left;
    vertical-align: top;
}

.shadedTable tr, .sortableTable tr {
    background-color: #fff;
}

.shadedTable tr.odd, .sortableTable tr.odd{
    background-color: #e5e5e5;
}

.shadedTable td {
    border: 1px solid #000;
    padding: 2px;
}

.sortableTable td {
    border-right: 1px solid #000;
    border-left: none;
    border-top: none;
    border-bottom: none;
    padding: 2px;
}

.shadedTable tfoot tr, .sortableTable tfoot tr {
    background-color: #ccc;
    border-top: 1px solid #000;
}

.shadedTable td img, .sortableTable td img {
    vertical-align: top;
}

.sortableTable th.table-sortable:hover, .sortableTable th.table-sorted-asc:hover, .sortableTable th.table-sorted-desc:hover {
    background-color: #f5f5f5;
}

/* Spaltenlayouts ****************************************************/

/* Zwei-SpaltenLayout Typ1*/
.spalteLinksHalb {
    width: 400px;
    vertical-align: top;
    padding:0;
    margin:0;
    float: left;
}

.spalteRechtsHalb {
    vertical-align: top;
    margin-left: 420px;
}

/* Zwei-SpaltenLayout Typ2*/
.spalteLinksZweidrittel {
    width: 600px;
    vertical-align: top;
    float: left;
}

.spalteRechtsDrittel {
    margin-left: 620px;
    vertical-align: top;
}

/* Zwei-SpaltenLayout Typ3*/
.spalteLinksDrittel {
    width: 200px;
    vertical-align: top;
    float: left;
}

.spalteRechtsZweidrittel {
    margin-left: 220px;
    vertical-align: top;
}

fieldset {
    padding: 10px;
}

a.button {
    display: block;
    width: 100%;
    background-color: #A7A7A7;
    border: 1px solid #606060;
    font-weight: bold;
    color: #FFFFFF;
    padding: 2px;
    text-decoration: none;
}

div.button {
    width: 150px;
    text-align: center;
}

/* ======================= */
/* === UTILITY CLASSES === */
/* ======================= */

.hide {
  display: none;
}
.show {
  display: block;
}

.invisible {
  visibility: hidden;
}

.clickable {
    cursor: pointer;
}
